# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# C:\b\abs_39fo4eyznz\clone\recipe, last modified Mon Jun  5 21:48:32 2023
# ------------------------------------------------

package:
  name: holoviews
  version: 1.16.1
source:
  sha256: e69c772a3c9456e15536ea36fbed644264df18ca756d5a05c961b59435e3af38
  url: https://pypi.io/packages/source/h/holoviews/holoviews-1.16.1.tar.gz
build:
  entry_points:
    - holoviews = holoviews.util.command:main
  number: '0'
  script:
    - C:\\b\\abs_39fo4eyznz\\croot\\holoviews_1685998125735\\_h_env\\python.exe -m
      pip install . -vv --no-deps --no-build-isolation
  string: py310haa95532_0
requirements:
  host:
    - brotlipy 0.7.0 py310h2bbff1b_1002
    - bzip2 1.0.8 he774522_0
    - ca-certificates 2023.01.10 haa95532_0
    - certifi 2023.5.7 py310haa95532_0
    - cffi 1.15.1 py310h2bbff1b_3
    - charset-normalizer 2.0.4 pyhd3eb1b0_0
    - cryptography 39.0.1 py310h21b164f_0
    - idna 3.4 py310haa95532_0
    - libffi 3.4.4 hd77b12b_0
    - openssl 1.1.1t h2bbff1b_0
    - param 1.13.0 py310haa95532_0
    - pip 23.0.1 py310haa95532_0
    - pycparser 2.21 pyhd3eb1b0_0
    - pyct 0.5.0 py310haa95532_0
    - pyopenssl 23.0.0 py310haa95532_0
    - pysocks 1.7.1 py310haa95532_0
    - python 3.10.11 h966fe2a_2
    - pyyaml 6.0 py310h2bbff1b_1
    - requests 2.29.0 py310haa95532_0
    - setuptools 67.8.0 py310haa95532_0
    - sqlite 3.41.2 h2bbff1b_0
    - tk 8.6.12 h2bbff1b_0
    - tzdata 2023c h04d1e81_0
    - urllib3 1.26.15 py310haa95532_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.38.4 py310haa95532_0
    - win_inet_pton 1.1.0 py310haa95532_0
    - xz 5.4.2 h8cc25b3_0
    - yaml 0.2.5 he774522_0
    - zlib 1.2.13 h8cc25b3_0
  run:
    - colorcet
    - matplotlib-base >=3
    - numpy >=1.0
    - packaging
    - pandas >=0.20.0
    - panel >=0.13.1
    - param >=1.12.0,<3.0
    - python >=3.10,<3.11.0a0
    - pyviz_comms >=0.7.4
test:
  commands:
    - pip check
    - holoviews -h
  imports:
    - holoviews
  requires:
    - pip
about:
  description: 'HoloViews is an open-source Python library designed to make data analysis

    and visualization seamless and simple. With HoloViews, you can usually

    express what you want to do in very few lines of code, letting you focus on

    what you are trying to explore and convey, not on the process of plotting.

    '
  dev_url: https://github.com/holoviz/holoviews
  doc_url: https://holoviews.org/getting_started/index.html
  home: https://holoviews.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: Stop plotting your data - annotate your data and let it visualize itself.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 392affae-35b0-4b2f-b870-c13700cc4894
  recipe-maintainers:
    - basnijholt
    - jlstevens
    - philippjfr
  remote_url: git@github.com:AnacondaRecipes/holoviews-feedstock.git
  sha: 92a70382f5def6197f2aabde0b058f567a550d6d
  skip-lints:
    - host_section_needs_exact_pinnings
    - python_build_tool_in_run
